libstdc++6-4.4-pic 4.4.3-4ubuntu5 (powerpc binary) in ubuntu lucid

 This is used to develop subsets of the libstdc++ shared libraries for
 use on custom installation floppies and in embedded systems.
 .
 Unless you are making one of those, you will not need this package.

Details

Package version:
4.4.3-4ubuntu5
Source:
"gcc-4.4" 4.4.3-4ubuntu5 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Extra